module Panel::Announcement::BackEnd::BulletinCategorysHelper
include ActionView::Helpers::UrlHelper

  
  def show_anc_cate_permission_link(bulletin_category)
    type = 'submit'
    oa = bulletin_category.get_object_auth_by_title(type)
    if oa.nil?
      bulletin_category.object_auths.new(title: type ).save
      oa = bulletin_category.get_object_auth_by_title(type)
    end
#    link_to t('announcement.bulletin.cate_auth'), edit_admin_object_auth_path(oa)
     link_to t('announcement.bulletin.cate_auth'),admin_object_auth_ob_auth_path(oa)
  end

end